Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160448 - Netscape installer crashed after running
Summary: Netscape installer crashed after running
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: netscape
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-15 08:36 UTC by Steve Irvin
Modified: 2014-03-17 02:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-20 21:37:24 UTC


Attachments (Terms of Use)

Description Steve Irvin 2005-06-15 08:36:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.Start netscape
2.
3.
  

Additional info:

Comment 2 Bill Nottingham 2005-09-20 21:37:24 UTC
We don't ship Netscape in Red Hat Enterprise Linux 3. You may be able to get
more support by contacting the software manufacturer directly.


Note You need to log in before you can comment on or make changes to this bug.